<?php
$dalTabletipo_cuenta = array();
$dalTabletipo_cuenta["idtipo_cuenta"] = array("type"=>3,"varname"=>"idtipo_cuenta");
$dalTabletipo_cuenta["nombre"] = array("type"=>200,"varname"=>"nombre");
	$dalTabletipo_cuenta["idtipo_cuenta"]["key"]=true;
$dal_info["tipo_cuenta"]=&$dalTabletipo_cuenta;

?>